% Generated by roxygen2 (4.0.2): do not edit by hand
\name{proportions.termco}
\alias{proportions.termco}
\title{Term Counts}
\usage{
\method{proportions}{termco}(x, ...)
}
\arguments{
\item{x}{The termco object.}

\item{\ldots}{ignored}
}
\description{
View \code{\link[qdap]{termco}} proportions.
}
\details{
termco Method for proportions
}

